WordPress2.8不能使用可视化编辑的解决方法

  在我的博客里有一个小问题,就是和大家一样的“WP2.8无法正常使用可视化编辑文章”这家伙确实搞的人头很疼。一点写东西的心都没有。于是就上网找解决的办法,方法很多,可是对我们来说都不适用,于是乎,自己想办法。在网上有人说要停用“

  use-google-libraries“的插件,我想,我都没有装过这个插件,何来停用呢?于是我就自己装了一个“

  use-google-libraries“的插件。还别说,这下有效果了,居然可以显示可视化编辑按钮了。

  这招可谓是反其道而行之吧。

  祝大家WP开心。也希望大家到我的新博里顶顶咯。

波比源码 – 精品源码模版分享 | www.bobi11.com
1. 本站所有资源来源于用户上传和网络,如有侵权请邮件联系站长!
2. 分享目的仅供大家学习和交流,您必须在下载后24小时内删除!
3. 不得使用于非法商业用途,不得违反国家法律。否则后果自负!
4. 本站提供的源码、模板、插件等等其他资源,都不包含技术服务请大家谅解!
5. 如有链接无法下载、失效或广告,请联系管理员处理!
6. 本站资源售价只是赞助,收取费用仅维持本站的日常运营所需!
7. 如遇到加密压缩包,请使用WINRAR解压,如遇到无法解压的请联系管理员!

波比源码 » WordPress2.8不能使用可视化编辑的解决方法

发表评论

Hi, 如果你对这款模板有疑问,可以跟我联系哦!

联系站长
赞助VIP 享更多特权,建议使用 QQ 登录
喜欢我嘛?喜欢就按“ctrl+D”收藏我吧!♡